<?php
/*
* Plugin config
*
* Web Traffic Genius Pro v3.5.4
* Copyright (c) 2008-2010
* Success on the Internet Pty Ltd
* PO Box 25
* Salisbury SA 5108
* Australia
* Phone: +61 422 512 549
* Fax: +61 8 8425 9657
* Web: http://www.rss-power-plus.com
* Support: http://www.marketing-assassins.com
*
*/

//*************************************************************************************************//
//***************************************** WTG SETTINGS ******************************************//
if (!defined('USER_LEVEL')) define('USER_LEVEL', 8); //The level of user who can access the submenus
define('EXTRAFEED_XML', dirname(__FILE__) . '/extra_feed.xml');
define('CAPTCHA_XML_TEMPLATE', dirname(__FILE__) . '/captcha_template.xml');
define('AGGREGATORS_XML_TEMPLATE', dirname(__FILE__) . '/aggregators_template.xml');// RSS submitter
define('COOKIEJAR', dirname(__FILE__) . '/cookiejar.dat');
define('BROWSER', 'Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.5) Gecko/20031026 Firebird/0.7');
$GLOBALS['config']['usercookie'] = array();
$GLOBALS['config']['header'] = array("Accept" => 'image/png,image/jpeg,image/gif;q=0.2,*/*;q=0.1', "Accept-Language" => 'en-us,en;q=0.5', "ACCEPT-CHARSET" => 'ISO-8859-1,utf-8;q=0.7,*;q=0.7', "KEEP-ALIVE" => '300', "Connection" => 'Close');
//*************************************************************************************************//


//*************************************************************************************************//
//***************************************** DEBUG OPTIONS *****************************************//
/*
0 Without CURL
1 Use CURL when avilable
2 If openbase dir or safe mode is on use this setting to run CURL
*/
define('CURL_PREFERRED', 1);               // Change this if you get errors about safe mode
define('WTG_LOG_LEVEL', 2);                // LOG: 0=NOTHING, 1=ERROR, 2=INFO, 3=DEBUG
define('WTG_CURRENT_VERSION', '3.5.4');   // current version
define('WTG_FEED_PAGE_SUBMISSION', false); // allow feed submission in page submission
define('DEFER_NEW_POSTPROCESSING', true);    // set feed submission through cron job
define('DEBUG', 3);
define('DUMP_DIR', dirname(__FILE__) . '/debug');
define('WTG_CHECK_URL', 'http://webtrafficgenius.com/upgrade/wtg-activations-stats.php');
define('WTG_UPGRADE_VERSION_URL', 'http://www.webtrafficgenius.com/upgrade/wtg-version.php');
//*************************************************************************************************//


//*************************************************************************************************//
//**************************************** DEFAULT VALUES *****************************************//

define('SITE_NUMBER_PER_THREAD_DEFAULT', 10); // How many aggregator sites the feed will submit to in one thread
define('CRON_INTERVAL_DEFAULT', 5);           // The interval in minutes of cron job
define('POSTS_PER_CRON_JOB_DEFAULT', 15);     // How many posts are selected when posting existing
define('WTG_RELATED_POSTS_DEFAULT', 1);       // Display related posts with current post in rss feed
define('WTG_SUMMARIZED_FEED_DEFAULT', 100);   // Default sumarized rss feed length

//*************************************************************************************************//

set_time_limit(500);

$WTG_CURRENT_VERSION = 'v3.5.4';

?>